OS2World OLD-STATIC-BACKUP Forum

OS/2 - Technical => Hardware => Topic started by: Dennis on 2007.05.14, 21:33:08

Title: ar5os2.exe & pe.exe
Post by: Dennis on 2007.05.14, 21:33:08
Hi!
I want to try running--or at least installing--Quickbooks on my eCS laptop, but am unable to locate the current Odin pe.exe or ar5os2.exe. If someone could give me a link to either file I would be grateful.

Thank you

Dennis
Title: Re: ar5os2.exe & pe.exe
Post by: Robert Deed on 2007.05.15, 03:39:16
I am fairly certain that quickbooks cannot run with ODIN.  It makes excessive use of internet explorer (so much so that most versions of quickbooks require certain versions of explorer). Quickbooks 5 cannot even run in XP with IE 7 without a fix.  However, if you are looking for odin you can find it at odin.netlabs.org  or you can install it from OS2MT (the OS/2 maintance tool)

Hi!
I want to try running--or at least installing--Quickbooks on my eCS laptop, but am unable to locate the current Odin pe.exe or ar5os2.exe. If someone could give me a link to either file I would be grateful.

Thank you

Dennis

Title: Re: ar5os2.exe & pe.exe
Post by: Dennis on 2007.05.15, 16:56:48
Hi, Robert!
Thanks for the bad news(lol). Sounds like it's not even worth trying, since Quickbooks is the only windoze app I wanted to run. Guess I'll just have to keep my XP system and hope that microslop keeps supporting it(XP).

Thanks again for your reply.

Dennis